<?php

if (!defined('BASEPATH'))
    exit('No direct script access allowed');

class Data_sampel extends MY_Controller {

    protected $template = "app";
    protected $module = "data_sampel";

    public function __construct() {
        parent::__construct();
        $this->load->model('m_data_sampel', 'model');
    }

    public function index() {
        $this->data['halaman'] = "Daftar Data Sample";
        $this->data['sub_halaman'] = "";
        $this->data['data']=$this->model->get_data();
        $this->render('index');
    }
}